GCLOUD_COMPUTE_INSTANCE-GROUPS(1)

NAME

gcloud compute instance-groups - read and manipulate Google Compute Engine instance groups

SYNOPSIS

gcloud compute instance-groups GROUP | COMMAND [GLOBAL-FLAG ...]

DESCRIPTION
Read and manipulate Google Compute Engine instance groups.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.

GROUPS
GROUP is one of the following: managed
    Read and manipulate Google Compute Engine managed instance groups.
unmanaged
    Read and manipulate Google Compute Engine unmanaged instance group.

COMMANDS
COMMAND is one of the following: describe
    Describe an instance group.
get-named-ports
    Lists the named ports for an instance group resource.
list
    List Google Compute Engine instance groups.
list-instances
    List instances present in the instance group.
set-named-ports
    Sets the list of named ports for an instance group.